Subject: Re: bug#48965: filter-dkimsign tarball not available

From: Brendan Tildesley <[email-masked]>
Date: Sat, 12 Jun 2021 11:54:42 +0200 (CEST)

> On 06/12/2021 11:36 AM Tobias Geerinckx-Rice <[email-masked]> wrote:
> 
>  
> Brendan,
> 
> Brendan Tildesley 写道：
> > Yep. I downloaded 3000 source tarballs with -S and just this one 
> > didn't
> > work for some reason. I'm in Tasmania, Australia.
> 
> Wait, so libopensmtpd *did* work?  It uses the exact same server, 
> with HTTPS :-/

That one fails too. It seems to take 5-10 minutes + to time out.
There is a substitute available so my guix is able to download that.